Liste des extensions 3.1 incompatibles 3.2

Forum pour discuter des extensions, du processus de validation, la traduction des extensions, pour rechercher des extensions...
Pas de support dans cette section

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Attention, aucun support n'est fourni dans cette section.

Liste des extensions 3.1 incompatibles 3.2

Messagepar cabot » 12 Jan 2017 à 12:26

Liste non exhaustive des extensions 3.1 incompatibles 3.2.

Les versions compatibles et les correctifs sont en cours de développement et/ou en attente de validation.
Il est déconseillé d'installer les extensions en cours de développement sur un forum en production car elles ne sont pas encore considérées comme stables et nous ne pouvons en assurer le support. Quant aux correctifs, ils ne concernent que les éléments de style et ne devraient pas poser de problèmes particuliers bien qu'il soit tout de même préférable d'attendre que les extensions concernées se voient validées par phpbb.com.
Modifié en dernier par cabot le 04 Avr 2017 à 09:42, modifié 8 fois.
Raison: Mise à jour de la liste
Avatar de l’utilisateur
cabot
Equipe site
Equipe site
 
Messages: 26790
Enregistré le: 13 Fév 2011 à 20:42
Localisation: Rarement sur la plaque

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar Nullette » 13 Jan 2017 à 17:39

Pour ceux que ça intéresse, l'extension Tapatalk vient d'être mise à jour, compatible 3.2.
Site et forum hébergés chez PhpBB-Services
Nullette
Empereur des posts
Empereur des posts
 
Messages: 1027
Enregistré le: 22 Avr 2009 à 23:28
Localisation: Paris

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar pierredu » 13 Jan 2017 à 22:11

Je me demande si l'on ne devrait pas appeler cette section "Extensions nécessitant quelques toilettages". Parce que, en fait ce sont le plus souvent des petits problèmes d'affichage (genre remplacement d'une icône par une position d'une police fa). C'est pas du dur !!
Avatar de l’utilisateur
pierredu
Resp. Extensions
Resp. Extensions
 
Messages: 1046
Enregistré le: 29 Mai 2011 à 06:49
Localisation: Paris

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar Skouat » 13 Jan 2017 à 23:18

Bonjour

@Nullette : On liste les extensions non compatibles, donc il n'est pas nécessaire de venir indiquer celle qui sont compatibles ;)
Sinon le sujet va devenir n'importe quoi. :?

@pierredu : Certes, que la modification soit mineur ou pas, cela rend l'extension non compatible.
Après, si c'est mineur et que l'auteur met à jour son extension, alors la validation côté .com se fera très rapidement.
Et, dans le cas où l'auteur n'assure plus le suivi, alors un p'tit fork et commit chez .com :)
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13707
Enregistré le: 02 Avr 2008 à 20:47

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar ninouee » 16 Jan 2017 à 12:43

Bonjour, Je ne sais pas su je fais bien mais après avoir installé la version 3.2 sur mon forum de test je regarde mes extentions et j'en ai quelques unes qui ont des problèmes d'affichage.

Je peux vous les lister ici?
Avatar de l’utilisateur
ninouee
Posteur expérimenté
Posteur expérimenté
 
Messages: 305
Enregistré le: 22 Nov 2009 à 21:12

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar pierredu » 16 Jan 2017 à 13:30

Bien sûr !!
Merci d'avance.
Avatar de l’utilisateur
pierredu
Resp. Extensions
Resp. Extensions
 
Messages: 1046
Enregistré le: 29 Mai 2011 à 06:49
Localisation: Paris

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar ninouee » 17 Jan 2017 à 22:21

Ok :D

En voila déjà une : National Flags 1.3.1 ne veut pas s'activer
Avatar de l’utilisateur
ninouee
Posteur expérimenté
Posteur expérimenté
 
Messages: 305
Enregistré le: 22 Nov 2009 à 21:12

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar Skouat » 17 Jan 2017 à 22:38

Salut ninoue,
Peux-tu fournir le lien de l'extension ?
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13707
Enregistré le: 02 Avr 2008 à 20:47

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar ninouee » 17 Jan 2017 à 22:41

Pour national flag :https://github.com/rmcgirr83/phpbb-3.1-nationalflags

Et j'ai remarqué un autre soucis qui n'est qu'héstétique, c'est ajax shootbox, le nom de la shootbox apparait mal https://www.ajax-shoutbox.com

A plus tard. :D
Avatar de l’utilisateur
ninouee
Posteur expérimenté
Posteur expérimenté
 
Messages: 305
Enregistré le: 22 Nov 2009 à 21:12

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar Skouat » 17 Jan 2017 à 22:46

Pour ajax shoutbox, voir à appliquer la correction suivante : https://github.com/paul999/ajax-shoutbo ... 46e3fafe80
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13707
Enregistré le: 02 Avr 2008 à 20:47

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar ninouee » 17 Jan 2017 à 22:53

Merci je vais voir ça tout de suite. :D
Avatar de l’utilisateur
ninouee
Posteur expérimenté
Posteur expérimenté
 
Messages: 305
Enregistré le: 22 Nov 2009 à 21:12

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar pierredu » 18 Jan 2017 à 10:55

ninouee a écrit:Ok :D

En voila déjà une : National Flags 1.3.1 ne veut pas s'activer


J'ai vu passer une mise à jour sur phpbb.com.
Avatar de l’utilisateur
pierredu
Resp. Extensions
Resp. Extensions
 
Messages: 1046
Enregistré le: 29 Mai 2011 à 06:49
Localisation: Paris

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar galixte » 18 Jan 2017 à 16:01

L’extension « National Flags » est compatible avec phpBB 3.2.x.
Modifié en dernier par galixte le 29 Aoû 2017 à 20:41, modifié 1 fois.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 10118
Enregistré le: 08 Mar 2004 à 02:40
Localisation: Sud de la France.

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar Manard » 21 Jan 2017 à 16:24

Bonjour,

Je viens de remarquer que l'extension Auto Group n'est pas compatible avec 3.2 pour le moment, confirmé sur phpBB.com : https://www.phpbb.com/customise/db/exte ... to_groups/

Requirements:

phpBB 3.1.0 or newer (not yet compatible with phpBB 3.2)


Bernard
Manard
Roi des posts
Roi des posts
 
Messages: 926
Enregistré le: 31 Mar 2012 à 09:24

Re: Liste des extensions 3.1 incompatibles 3.2

Messagepar galixte » 21 Jan 2017 à 18:04

La version de l’extension « Auto groups » est disponible pour phBB 3.2.x.
Modifié en dernier par galixte le 29 Aoû 2017 à 20:40, modifié 1 fois.
Communau EzCom
Image
« Traductions d’extensions & styles pour phpBB 3.1.x & 3.2.x ».
ImageListes de toutes les extensions recensées pour phpBB 3.1.x & 3.2.x.
ImageListes de tous les styles recensés pour phpBB 3.1.x & 3.2.x.
Avatar de l’utilisateur
galixte
Floodeur universel
Floodeur universel
 
Messages: 10118
Enregistré le: 08 Mar 2004 à 02:40
Localisation: Sud de la France.

Suivante

Retourner vers Discussions et recherches d'extensions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Google [Bot] et 1 invité